Subject: newbie strikes again
From: Jim Terman <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Oct 1999 17:32:22 -0700 (PDT)

I had problems until I made sure was only

PATH=.:/cygnus/cygwin-B20/H-i586-cygwin32/bin/:/winnt/system32:/winnt

Daniel de Young writes:
> hi all,
> 
> after searching the archives (and searching, and searching) and trying a whole
> bunch of far out and whacked out things (including three different computers),
> I've come to the conclusion that it has got to be something simple that I'm
> missing...
> 
> Everything that I try to compile comes up with some type of file it can't find
> during 'make' or 'make install'.  All binaries work perfect.  I'm trying to
> compile src that (according to compile notes) works fine with cygwin b20.
> 
> Because my programming is in it's infant stage and because I can't believe that
> software that seems so mature could need so much tweeking just to do a simple
> compile, I'm assuming that I'm setting my path statements wrong in my .bashrc.
> 
> 
> Could someone with nothing better to do post their .bashrc so I could maybe
> analyze and learn from it without burning up the list with basic questions?
> 
> 
> BTW.  I've read the FAQ, the newbie page, and everything else I could find for
> the last week and a half.
> 
> Thanks,
> 
> Daniel de Young
> -----------------------------
> Network Technician
> Contractor at Hewlett Packard
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 
-- 
Jim Terman
[email-masked]
Diab Data, Inc.
Voice: (650) 356-5446
Fax: (650) 356-5490
web site - http://www.ddi.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]